<?xml version="1.0" encoding="utf-8"?>
<skin>
	<Name Desc="插件名称">SEO云链客户端</Name>
	<Version Desc="适用版本">2.0以上</Version>
	<Author Desc="插件作者">锁定</Author>
	<Website Desc="网址">http://www.eycms.cn</Website>
	<Plugkey Desc="唯一识别的插件key">eycms.plug.links_user</Plugkey>
	<InstallSql Desc="安装的sql语句">CREATE TABLE [ey_plug_links_server]([id] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[siteid] nvarchar(255) NULL,[name] nvarchar(255) NULL,[cate] int NULL,[seokey] nvarchar(255) NULL,[url] nvarchar(255) NULL,[exchange] int NULL,[iscross] int NULL,[lockcate] int NULL,[bend] int NULL,[limit] int NULL,[br] int NULL,[baidu] int NULL,[bz] nvarchar(255) NULL,[need_br] int NULL,[need_baidu] int NULL,[qq] nvarchar(50) NULL,[zt] int NULL,[AddTime] datetime NULL)@@CREATE TABLE [ey_plug_links_linkto]([linkid] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[sid] nvarchar(255) NULL,[linkurl] nvarchar(255) NULL,[linktxt] nvarchar(255) NULL,[linklx] int NULL,[tosid] nvarchar(255) NULL,[syno] int NULL,[linkzt] int NULL,[linkTime] datetime NULL)@@CREATE TABLE [ey_plug_links_site]([sid] int IDENTITY(1,1) PRIMARY KEY NOT NULL,[token] nvarchar(255) NULL,[siteid] nvarchar(255) NULL,[name] nvarchar(255) NULL,[cate] int NULL,[seokey] nvarchar(255) NULL,[url] nvarchar(255) NULL,[exchange] int NULL,[iscross] int NULL,[lockcate] int NULL,[bend] int NULL,[limit] int NULL,[br] int NULL,[baidu] int NULL,[need_br] int NULL,[need_baidu] int NULL,[qq] nvarchar(50) NULL,[zt] int NULL,[lastTime] datetime NULL,[AddTime] datetime NULL)</InstallSql>
	<UninstallSql Desc="卸载的sql语句">DROP TABLE [ey_plug_links_server]@@DROP TABLE [ey_plug_links_linkto]@@DROP TABLE [ey_plug_links_site]</UninstallSql>
</skin>